@charset "UTF-8";/*!*
 * Freshheads - http://www.freshheads.com
 */@page{margin:.5cm}.no-print{display:none!important}body{background:#fff;padding-top:5cm}#header{box-shadow:none}.block{box-shadow:none}.block.style1,.block.style2{box-shadow:none}.share-assignment,.give-comment{display:none}#content-holder:before,#content-holder:after{content:none}